<html>
   <head>
      <link href=”http://cdn.pydata.org/bokeh/release/bokeh-2.4.2.min.css
         " rel=”stylesheet” type=”text/css”>
      <link href=”http://cdn.pydata.org/bokeh/release/bokeh-widgets-2.4.2.min.css"
         rel=”stylesheet” type=”text/css”>
   </head>
   <body>
      <h1>Our first Bokeh G</h1>
      {{div| safe}}
      <div id = "header">
    
  </div>
  
  <div id = "interactive panel">
     <ul class="flex-container">
       <li class="flex-item"> 
         <button type="button">Start Experiment</button>
         <button type="button">Stop Experiment</button>
       </li>
      <li class="flex-item">
        <button type="button">1:00:22</button>
      </li>
    </ul>
  </div>
  
  <div id = "plotting panel">
    
  </div>
   </body>
   <script src="https://cdn.bokeh.org/bokeh/release/bokeh-2.4.2.min.js"></script>
   <script src="https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.4.2.min.js"></script>
   <script src="https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.4.2.min.js"></script>
   <script src="https://cdn.bokeh.org/bokeh/release/bokeh-api-2.4.2.min.js"></script>
   {{script| safe}}
</html>
